{
	"306001241_0": "\"That's one more for me!\"",
	"306001241_1": "\"Don't get cocky! I'm not far behind!\"",
	"306001241_2": "\"It's a mini Nephilim!\"",
	"306001241_3": "\"I didn't think any of them would appear so soon!\"",
	"306001241_4": "\"It's one of the offspring... At least there's only one of them this time!\"",
	"306001241_5": "\"Dr. Adolf probably tracked us using the Noise, just like last time.\"",
	"306001241_6": "\"We can talk about how he found us later. Let's take this thing down!\"",
	"306001241_7": "(It'll be fine... I've got everyone here with me.)"
}